#u14924
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u99
{
	border-style: solid;
	border-color: #C02127;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 2px;
}

#u101-4
{
	background-color: transparent;
	text-align: center;
	line-height: 26px;
	font-size: 22px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: allan, sans-serif;
	font-weight: 700;
	position: relative;
}

#u101-4:hover
{
	border-color: #BF2127;
}

#u101-4:hover p
{
	color: #BF2127;
	visibility: inherit;
}

#u14931-4
{
	background-color: transparent;
	text-align: center;
	line-height: 26px;
	font-size: 22px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: allan, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14931-4:hover
{
	border-color: #00A99D;
}

#u101-4.MuseLinkActive p,#u14931-4:hover p
{
	color: #BF2127;
	visibility: inherit;
}

#u14932-4
{
	background-color: transparent;
	text-align: center;
	line-height: 26px;
	font-size: 22px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: allan, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14932-4:hover
{
	border-color: #00A99D;
}

#u14931-4.MuseLinkActive p,#u14932-4:hover p
{
	color: #BF2127;
	visibility: inherit;
}

#u14934-4
{
	background-color: transparent;
	text-align: center;
	line-height: 26px;
	font-size: 22px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: allan, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14934-4:hover
{
	border-color: #00A99D;
}

#u14932-4.MuseLinkActive p,#u14934-4:hover p
{
	color: #BF2127;
	visibility: inherit;
}

#u15214-4
{
	background-color: transparent;
	text-align: center;
	line-height: 26px;
	font-size: 22px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: allan, sans-serif;
	font-weight: 700;
	position: relative;
}

#u15214-4:hover
{
	border-color: #00A99D;
}

#u101-4.MuseLinkActive,#u14931-4.MuseLinkActive,#u14932-4.MuseLinkActive,#u14934-4.MuseLinkActive,#u15214-4.MuseLinkActive
{
	border-color: #000000;
}

#u14934-4.MuseLinkActive p,#u15214-4:hover p
{
	color: #BF2127;
	visibility: inherit;
}

#u15214-4.MuseLinkActive p
{
	color: #BF2127;
	visibility: inherit;
}

#u13967,#u13755
{
	-pie-box-shadow: -4px 0px 12px #000000;
	-moz-box-shadow: -4px 0px 12px #000000;
	-webkit-box-shadow: -4px 0px 12px -1px #000000;
	box-shadow: -4px 0px 12px #000000;
	border-color: #000000;
	position: relative;
	background: #000000 url("../images/texture-nano-tubes-minimalism.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u13967_align_to_page,#u13755_align_to_page
{
	position: relative;
}

#u14935-4
{
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: allan, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14935-4:hover
{
	border-color: #00A99D;
}

#u14935-4:hover p
{
	color: #00A99D;
	visibility: inherit;
}

#u13447
{
	border-style: solid;
	border-color: #BF2027;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px 0px;
}

